using PSO2SERVER.Protocol.Packets;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PSO2SERVER.Protocol.Handlers
{
    [PacketHandlerAttr(0x0B, 0x30)]
    public class QuestCounterHandler : PacketHandler
    {
        public override void HandlePacket(Client context, byte flags, byte[] data, uint position, uint size)
        {
            //Not sure what this does yet
            context.SendPacket(new Unk4901Packet());
            context.SendPacket(new Unk0E65Packet());
            context.SendPacket(new Unk0B22Packet());
        }
    }

}
